apiVersion: networking.k8s.io/v1
kind: NetworkPolicy
metadata:
  name: deny-order-svc2item-svc
  namespace: deepflow-otel-spring-demo
spec:
  podSelector:
    matchLabels:
      app: svc-order
  policyTypes:
    - Egress
  egress:
    - to:
      - ipBlock:
          cidr: 10.244.3.34/16
